@import url("PIE.CSS");
.Estilo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: italic;
}
.Estilo2 {font-family: Arial, Helvetica, sans-serif}
.style1 {
	font-size: 10pt;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}


.style2 {font-size: 10pt; font-style: normal; font-family: Arial, Helvetica, sans-serif;}
.autor {font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
}
